Source: python-iniconfig
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-py <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/RonnyPfannschmidt/iniconfig
Vcs-Git: https://salsa.debian.org/python-team/packages/python-iniconfig.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iniconfig

Package: python3-iniconfig
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: brain-dead simple parsing of ini files
 iniconfig is a small and simple INI-file parser module having a unique set of
 features:
 .
   * maintains order of sections and entries
   * supports multi-line values with or without line-continuations
   * supports "#" comments everywhere
   * raises errors with proper line-numbers
   * no bells and whistles like automatic substitutions
   * iniconfig raises an Error if two sections have the same name.
